EFLC Compatibility Mod *UPDATED* GTA 4 Mod
2285 user online
Mod Database
Latest Mods
Featured Mods
File Upload
Tutorials
FAQ
Search
 

Information
Title: EFLC Compatibility Mod *UPDATED*
(Download)
Category: /Mods/Mods for "GTA IV: The Ballad of Gay Tony"

Author: Wapeddell

Date: 04.08.2012 | 15405 Downloads
Filesize: 0.851 MB

Rating:
8.40 based on 367 votes

*NOTE*
YOU DON'T HAVE TO INSTALL THIS EVERY TIME YOU INSTALL A MOD IT'S ONE TIME INSTALL AFTERWARDS MODS SHOULD WORK FOR EFLC.


So people been asking for a way to make all my mods work with EFLC and this is the solution.

Install:

Open Open IV then locate playerped.rpf in this location

C:Program Files (x86)Steamsteamappsgrand theft auto iv episodes from liberty cityEFLCTLADpcmodelscdimages



C:Program Files (x86)Steamsteamappsgrand theft auto iv episodes from liberty cityEFLCTBoGTpcmodelscdimages

and add the 3 files in the rar and all mods should work with EFLC that are not peds that is.
//////////////////////////////////////////////////


C:Program Files (x86)Steamsteamappsgrand theft auto iv episodes from liberty cityEFLCTBoGTpcanim

C:Program Files (x86)Steamsteamappscommongrand theft auto iv episodes from liberty cityEFLCTLADpcanim

add the files from folder named anim in this location
Download
Advertising
Favorites
Here you can add this modification to your personal favorites.
Advertising
Report
Are you the owner of this mod? If someone has stolen your work, you can make a request for removing this mod.
Screenshots
EFLC Compatibility Mod *UPDATED*
Videos
Add new
Video.


Comments | 1 posts so far
Your Name/Nick:


Your Message:



Attention:
You need to be registered and signed in to post comments!
gtaivjunky
"Vic"
Vic
Comments: 1
02.03.2013, 04:55

will this work even if i don't have gtaiv? all i have is eflc. not gtaiv and episodes from liberty city? im super stressed... help?